# Generated by Django 2.2 on 2021-03-08 11:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0014_auto_20210306_1705'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderchat',
            name='chat',
            field=models.CharField(max_length=400, null=True),
        ),
    ]
